Loading...
Searching...
No Matches
_FinchConvChat Struct Reference

## Data Fields

GntWidget * | userlist
void * | pad1
void * | pad2

## Detailed Description

Definition at line 71 of file gntconv.h.

## Field Documentation

## pad1

void* _FinchConvChat::pad1

Definition at line 74 of file gntconv.h.

## pad2

void* _FinchConvChat::pad2

Definition at line 75 of file gntconv.h.

## userlist

GntWidget* _FinchConvChat::userlist

Definition at line 73 of file gntconv.h.

The documentation for this struct was generated from the following file:

- gntconv.h